Redmine - Defect #9157

Emails in Outlook doesnt work properly
2011-08-31 09:16 - Michael Mezger

Status: Closed Start date: 2011-08-31
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version:

Description

Hello everyone,

we are internet company and we are using redmine as our central project management platform. One of our customer has reported a
issue about emails in outlook.

I've attached a screenshot from the email how it is displayed in outlook. I've already done a search for this issue, but didnt found
anything...

Here some more hintes / informations:
® This issue effects not every email, many emails works properly
e Maybe there is a corelation to the number of recipients (emails that not working, seems to have more recipients)
* we checked the source code of the email. there is one recipient, after that follows two CrLf (all other emails followed just by one
CrLf)

greets

Michael

Related issues:
Related to Redmine - Defect #8751: Email notification: bug, when number of re... Closed 2011-07-06

History

#1 - 2011-08-31 09:24 - Etienne Massip
Could be related to #8751, try the solutions suggested (fix TMail or downgrade TMail).

#2 - 2011-08-31 09:24 - Etienne Massip

- Category changed from Email receiving to Email notifications

#3 - 2011-08-31 09:37 - Michael Mezger

Thank you very much for your quick reply. we’ll downgrading tmail.

#4 - 2019-02-10 07:49 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

This issue is supposed to have been fixed in r7863 (#8751).
